Bug 110501 - Fix anaconda to handle i386 as the only architecture
Summary: Fix anaconda to handle i386 as the only architecture
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-20 10:35 UTC by Howard Wilkinson
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-21 21:13:15 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Switches anaconda down to i386 only (1.24 KB, patch)
2003-11-20 10:35 UTC, Howard Wilkinson
no flags Details | Diff

Description Howard Wilkinson 2003-11-20 10:35:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.0; en-US; rv:1.4)
Gecko/20030624 Netscape/7.1 (ax)

Description of problem:
For those of us that still us i386 as our base architecture, this
patch will fix the build to produce a usable image. It should be the
default until architectures are selectable to buildinstall.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Run an installation with only i386 architecture BOOT kernels
2.
3.
    

Additional info:

Comment 1 Howard Wilkinson 2003-11-20 10:35:53 UTC
Created attachment 96083 [details]
Switches anaconda down to i386 only

Comment 2 Jeremy Katz 2003-11-21 21:13:15 UTC
I'm not going to apply this as it explicitly breaks out changes that
are needed for stock Fedora.  This was added so that the i586 kernel
can be used for the boot CD/pxe images, allowing people to boot with
acpi=on if they need ACPI support for their hardware to function


Note You need to log in before you can comment on or make changes to this bug.